View Issue Details

IDProjectCategoryView StatusLast Update
0000044luatexfeature requestpublic2008-07-18 15:56
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.30.0Fixed in Version0.29.0 
Summary0000044: Merge latest pdftex (1.40.8)
DescriptionCurrently we are still at 1.40.3 + some patches
TagsNo tags attached.

Relationships

parent of 0000043 closedTaco Merge \expanded primitive from pdfTeX 
parent of 0000058 closedTaco Font contains a bad BBox 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-05-29 09:50 Taco New Issue
2008-05-29 09:50 Taco Status new => assigned
2008-05-29 09:50 Taco Assigned To => Taco
2008-05-29 09:56 Taco Relationship added parent of 0000043
2008-06-30 10:12 Taco Relationship added parent of 0000058
2008-07-18 15:56 Taco Status assigned => closed
2008-07-18 15:56 Taco Resolution open => fixed
2008-07-18 15:56 Taco Fixed in Version => 0.29.0